Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 22:55:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hello i need to cancel my order please                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello i need to cancel my order please Bot:  Hi Hello I Need To Cancel My Order Please ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:47 AM, 09th May                     hello i need to cancel my order please                    I need to cancel this order please 9658971216           02:47 AM, 09th May                     hello i need to cancel my order please                    And the fund to be credited back to my account ASAP           02:48 AM, 09th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:51 AM, 09th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:51 AM, 09th May                   Hamza                   We see that you want us to cancel your order with order number: 9658971216. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           02:52 AM, 09th May                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:52 AM, 09th May                   Hamza                   Is there anything else I can help you?            02:52 AM, 09th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548631